---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.21.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:36:04.062369'
uploaded: '2025-01-07T04:37:41.391094'
signed: '2025-01-07T04:37:54.390568'
released: '2025-01-07T04:38:12.185478'
artifacts:
metadata_updated: '2025-01-07T04:38:12.186371'
